### Output

Category

Special

Function

Defines an output parameter for a macro.

Syntax

Available only through the user interface.

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`parameter` | object | none | output value of macro

Functional Details

Use the configuration dialog box of this module to specify the parameter name, add a brief description, and specify the tab position on the macro icon. For additional information, see "Creating Macros" in IBM Visualization Data Explorer User's Guide.

Example Macro and Program

`MakeLineMacro.net` is used by the visual program `PlotLine2.net`

See Also

DXLOutput, Input, DXLInput, DXLInputNamed

[ OpenDX Home at IBM | OpenDX.org ]